#sidebarFixed {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    overflow: hidden;
    z-index: 514;
}
#sidebarFixed:hover {
    overflow: visible;
}
#sidebarFixed >.icon {
    position: relative;
}

#sidebarFixed > .icon > a {
    display: block;
    position: relative;
    width: 50px;
    height: 50px;
    background: #27414F;
    margin-bottom: 2px;
}
#sidebarFixed > .icon.layout-alt > a {
    background: #B30033;
}
#sidebarFixed > .icon:hover > a {
    background: #E5e5e5 !important;
}
#sidebarFixed > .icon > a > img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80%;
    height: auto;
    transform: translate(-50%, -50%);
}
#sidebarFixed > .icon > a.with-hover img {
    z-index: 2;
    /*transition: opacity .2s ease-out 0s;*/
    opacity: 1;
}
#sidebarFixed > .icon > a.with-hover img:last-child {
    z-index: 1;
}
#sidebarFixed > .icon > a.with-hover:hover img:first-child {
    opacity: 0;
}
#sidebarFixed .content {
    position: absolute;
    left: -40%;
    background: #E5E5E5;
    transform: translateX(-100%);
    top: 0;
    padding: 16px 35px 5px 14px;
    opacity: 0;
    z-index: -1;
    transition: opacity .2s ease-out 0s;
    width: -moz-fit-content;    /* Firefox/Gecko */
    width: -webkit-fit-content; /* Chrome */
    width: fit-content;
    box-sizing: content-box;

}

#sidebarFixed .content > .inner {
    display: inline-block;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: fit-content;
}

#sidebarFixed > .icon:hover .content {
    opacity: 1;
    z-index: 1;
}

#sidebarFixed .content h2 {
    letter-spacing: 0.07px;
    font-size: 15px;
    line-height: 16px;
    margin-bottom: 12px;
    font-weight: 400;
    margin-top: 0;
    white-space: nowrap;
}

#sidebarFixed .content p {
    font-size: 14px;
    line-height: 15px;
    letter-spacing: .04px;
    margin-bottom: 5px;
    white-space: nowrap;
}
#sidebarFixed .content p:last-child {
    margin-bottom: 20px;
}

#sidebarFixed .content p sub {
    font-size: 9px;
    line-height: 10px;
    letter-spacing: .07px;
    display: inline-block;
    margin-right: 1px;
}

#sidebarFixed .content::after {
    content: " ";
    display: block;
    border-bottom: 25px solid transparent;
    border-left: 13px solid #E5E5E5;
    position: absolute;
    border-top: 25px solid transparent;
    right: 0;
    top: 0;
    transform: translateX(100%);
}
#sidebarFixed > .icon.layout-alt > a {
    background: #B30033;
    margin-bottom: 10px;
}

@media(max-width: 414px) {
    #sidebarFixed {
        bottom: 0;
        right: 0;
        left: 0;
        top: auto;
        transform: none;
        display: flex;
        overflow: visible;
    }

    #sidebarFixed >.icon {
        width: 100%;
    }

    #sidebarFixed > .icon > a {
        width: 100%;
        padding: 0;
        background: #27414F;
        position: absolute;
        bottom: 0;
		margin-bottom: 0px;
    }
    #sidebarFixed > .icon.layout-alt > a {
        background: #B30033;
        margin-bottom: 0px;
    }

    #sidebarFixed > .icon > a > img {
        width: 40px;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        max-width: 55%;
    }

    #sidebarFixed .content {
        display: none;
    }

    #sidebarFixed > .icon > a.with-hover:hover img:first-child {
        opacity: 1;
    }
	
}